<!DOCTYPE html>
<html>
<tittle>NOTAS:</tittle>
<br>
<head>
    <meta charset="utf-8">
    <script src="programacion.js"></script>

    <link rel="stylesheet" href="estilo.css"/>
</head>

<body>
    <title>LABORATORIO 4</title>
    
    <label for="a" style="font-family: Georgia, 'Times New Roman', Times, serif;">A:</label><input type="text" id="a" style="width: 200px; height: 30px;" ><br></br>
   
    <label for="b" style="font-family: Georgia, 'Times New Roman', Times, serif;">B:</label><input type="text" id="b" style="width: 200px; height: 30px;"><br></br>
 
    <label for="c" style="font-family: Georgia, 'Times New Roman', Times, serif;">C:</label><input type="text" id="c" style="width: 200px; height: 30px;"><br></br>
   
    <input type="button" value="Promedio" id="botonGenerarPromedio" onclick="promedio()">


    <div id="resultado">
    
    </div>
    

</body>

</html>